@charset "UTF-8";
/* CSS Document */

/* begin AESTYLE */
.image-left { } .image-right { } .image-full { } .make-link-button { } .make-link-button-next { } .make-link-button-prev { }  .clear-h4 { } .clear-h3 { }  .back-to-top { } .accented-list { }
/* end AESTYLE */

@import url(/web/StyleSheets/rdg_standard-page.css);

.rdg_CMSedit .label {
  display:block;
  background:#ff4444;
  color:#fff;
  border-radius:3px;
  width:96%;
  padding:10px 2%;
  margin:0 auto;
}

.staff-email dt,
.staff-tel dt {
  display:none;
}
.staff-title dt {
  display:none;
}
.staff-title dd {
  font-family: "Effra W01", "Effra", Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-weight: 800;
  line-height: 1.1em;
  font-size: 1.5em;
}
.staff-name {
  display:none;
}

.c-orange .staff-title dd { color:#D87A00; }
.c-red    .staff-title dd { color:#D11620; }
.c-navy   .staff-title dd { color:#244787; }
.c-green  .staff-title dd { color:#5bac26; }
.c-blue   .staff-title dd { color:#106db6; }
.c-rubine .staff-title dd { color:#BF0071; }
.c-purple .staff-title dd { color:#6F477D; }
.c-teal   .staff-title dd { color:#00968d; }


.hideControls {
  display: none;
}
.rdg_CMSedit .hideControls {
  /*display: block;*/
}

.content-body h4 {
  clear:none;
}
.content-body img {
  float:right;
  border-radius:3px;
}

.content-body .ep_view_page h3 {
  font-family: "Vesta W01", "Rdg-Vesta", "Vesta", "Rdg Vesta", 'Lucida Sans', verdana, Helvetica, 'sans serif';
  font-weight: 600;
  text-transform:none;
  color:#333 !important;
  font-size: 1em;
}
.ep_view_blurb,
.ep_view_timestamp {
  display:none;
}

.content-body .highlight-box {
  width:33.3%;
  min-width:250px;
  padding:0; 
  border:0;
  background:#555;
  text-shadow:rgba(0,0,0,0.2) 0 1px 2px;
  color:#fff;
  float:right;
  margin:0 0 10px 10px;
}
.content-body .highlight-box img {
  float:none;
  margin: 10px auto;
  max-width: 100%;
  width: auto;
  display: block;
  border-radius:3px;
}
.content-body h3,
.content-body h4 {
  clear:none !important;
}
.content-body .highlight-box h3,
.content-body .highlight-box ul {
  color:#fff !important;
  padding:0 10px;
  clear:none !important;
}
.content-body .highlight-box h3 {
  font-size:1.2em;
  margin-top:10px;
}
.content-body .highlight-box ul li:before {
  border-color:transparent white;
}
.content-body .highlight-box ul li a {
  color:#fff !important;
}
.hover .content-body .highlight-box ul li a:hover {
  text-decoration:none;
}

.c-orange .content-body .highlight-box,
.c-red    .content-body .highlight-box {
  background:#244787; /* NAVY */
}
.c-green  .content-body .highlight-box,
.c-rubine .content-body .highlight-box {
  background:#106db6; /* BLUE */
}
.c-blue   .content-body .highlight-box,
.c-navy   .content-body .highlight-box {
  background:#D87A00; /* ORANGE */
}
.c-teal   .content-body .highlight-box {
  background:#D11620; /* RED */
}
.c-purple .content-body .highlight-box {
  background:#BF0071; /* RUBINE */
}

.rdg_hc-enabled .staff-title dd {
  text-transform:none;
  color:#ffff00 !important;
  text-shadow:rgba(0,0,0,0.2) 0 1px 2px;
  font-weight:400;
}
.rdg_hc-enabled .content-body .highlight-box {
  background:#111 !important;
}
.rdg_hc-enabled .content-body .highlight-box h3 {
  color:#ffff00 !important;
}

@media screen and (max-width:950px) {
  .content-body .highlight-box {
    width: 100%;
    margin-left: 0;
    min-width:0;
    float:none;
  }
  .content-body .highlight-box img {
    max-width: 150px;
    float: right;
    margin:10px;
  }
}
@media screen and (max-width:767px) {
  .content-body .highlight-box img {
    max-width: 100px;
  }
}
@media screen and (max-width:300px) {
  .content-body .highlight-box img {
    display:none;
  }
}